QLTS_DHKH - Lap trinh #4607
Cap nhat tai san co dinh
28/07/2023 09:45 - B Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

28/07/2023
31/07/2023
100%

0.00 hour
0.00 hour

Description

clipboard-202307280944-eu8rz.png
Thém trudng Gia mua dé ngudi dung tu nhap.

History

#1 - 29/07/2023 10:19 - D6 Duy Diing
- Due date set to 31/07/2023

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 31/07/2023 14:39 - Anonymous
- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P4 Kién Trung

- Status changed from Tao mdi to Béng
